Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19
RedHat 7.2 Up2Date HELP!!!!!!!!!!
Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: RedHat 7.2 Up2Date HELP!!!!!!!!!!

  1. #1

    RedHat 7.2 Up2Date HELP!!!!!!!!!!

    Okay running RH7.2 and have an athalon 900 CPU installed. Every errata delivery I get says RH7.2 i386. How can I change that part to tell RH I am running an athalon? Wouldn't help me on kernel updates if it had athalon as the system type?

    Thanks
    Rastar

  2. #2

    Re: RedHat 7.2 Up2Date HELP!!!!!!!!!!

    hello,
    i am quite sure that the default package for redhat hat is for a 386, not anything else. so it is not anything worng you are doing. perhaps KP can correct me...

  3. #3

    Re: RedHat 7.2 Up2Date HELP!!!!!!!!!!


    Okay running RH7.2 and have an athalon 900 CPU installed. Every errata delivery I get says RH7.2 i386. How can I change that part to tell RH I am running an athalon? Wouldn't help me on kernel updates if it had athalon as the system type?

    Thanks
    Rastar
    This just means you are running a x86 computer, instead of say a sparc, or alpha... No need to worry about it.

  4. #4

    Re: RedHat 7.2 Up2Date HELP!!!!!!!!!!

    Cool thanks guys. BTW I have an email that says there is another Kernel version available but running up2date does not show it. I deleted the ignore lines in up2date config. Any idea why it is acting so wierd?

    Thanks
    Ras

  5. #5

    Re: RedHat 7.2 Up2Date HELP!!!!!!!!!!

    What version are you using, and what version is supposedly "hidden"?

  6. #6

    Re: RedHat 7.2 Up2Date HELP!!!!!!!!!!

    The kernel version I have now is 2.4.9-21 and I have not been able to find the new version's number. Sorry

    Ras

  7. #7

    Re: RedHat 7.2 Up2Date HELP!!!!!!!!!!

    Well, afaik, the latest stable release is 2.4.17, so I'd say you're stuck way in the past if 2.4.9 is the latest that up2date will get you...

  8. #8

    Re: RedHat 7.2 Up2Date HELP!!!!!!!!!!


    The kernel version I have now is 2.4.9-21 and I have not been able to find the new version's number. Sorry

    Ras
    2.4.9-21 is the latest stable kernel from redhat.

    2.4.17 is still too unstable for worldwide hardare useage, plus there are issues with the new vm code it's not quite ready for distro's such as redhat.

    That other email you got was probably just another bug they found in 2.4.7 and under, and is fixed in 2.4.9-21.

  9. #9

    Re: RedHat 7.2 Up2Date HELP!!!!!!!!!!


    Well, afaik, the latest stable release is 2.4.17, so I'd say you're stuck way in the past if 2.4.9 is the latest that up2date will get you...
    Red Hat uses the 2.4.9-21 kernel. I belive it's -ac for obvious reasons. It's very, very reliable.

  10. #10

    Re: RedHat 7.2 Up2Date HELP!!!!!!!!!!

    Thanks all, I was more worried that I was mis-using my Athalon : ) the kernel and GRUB rock.

    Now onto another question, since I really stink at installing programs other than games, CoffeeCup and Setiathome. Can someone tell me how to safely grab GCC3.0 to upgrade from 2.9.2? The lastest game I have asks for 3.0. I can edit the gcc= line but.....

    Does GCC come in an RPM format?

    Thanks
    Ras

Similar Threads

  1. Fedora up2date
    By zoey in forum Linux - Software, Applications & Programming
    Replies: 2
    Last Post: 09-07-2004, 01:24 AM
  2. redhat's up2date
    By boblucci in forum Linux - General Topics
    Replies: 3
    Last Post: 04-23-2004, 10:42 PM
  3. Up2Date Updates
    By Jtsky in forum Redhat / Fedora
    Replies: 11
    Last Post: 04-12-2004, 06:59 AM
  4. apt or up2date? That is the question....
    By Lixus Looser in forum Linux - Software, Applications & Programming
    Replies: 11
    Last Post: 03-24-2004, 01:50 AM
  5. RH up2date
    By Kernel_Killer in forum Linux - Software, Applications & Programming
    Replies: 9
    Last Post: 05-24-2002, 05:39 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •